Subject: Re: seizures

From: [email-masked]
Date: 16 Mar 1995 14:07:13 GMT

On 3/16/95 at 9:18 AM, someone wrote:

: She has been taking Tang Kwei Gin, which is essentially Ba Zhen Wan
: in  liquid form. At this point, I'm going to try bulk herbs or have
: Brion make a  custom mix.  Ba Zhen Wan (with reduced amount of
: rehmannia to avoid  dampness) along with Li Zhong Wan (without fu zi
: to avoid toxicity, and  codonopsis instead of ginseng, since ginseng
: gives her headaches) should be  a good combination.  I'm considering
: adding gastrodia and uncaria to protect  against liver wind, along
: with long yan rou and gou qi zi to nourish heart  and liver.

Just a comment. I consider this approach over-considered. I would simply give
Gui Pi Tang and not mix things up. After all, if you're dealing with weak
digestion, simple approaches are best. Lifestyle is more important in weak
digestion cases than herbals anyhow (does she drink coffee, eat the wrong
things, skip or delay meals?). 

Tank Kwei Gin is very low quality. A good concentrate of Ba Zhen Tang really
does the job, and I have never personally seen a need to reduce the rehmannia
in the formula.

I am also staunchly opposed to keynoted homeopathics. 

[email-masked]